*{padding:0;margin: 0;-webkit-tap-highlight-color:rgba(0,0,0,0);}
html,body{
	color:#666;
	font-size: 13px;
	background: #efefef;
}

#form{
	padding-bottom: 55px;
}
input::-webkit-input-placeholder{
    color: #999;
}
input[type="text"],input[type="password"],button,select{
	-webkit-appearance: none;
	outline: none;
	border: none;

}
input{
	font-size: 13px;
	padding: 3px 0;
}

ul,li{
	list-style: none
}
table{
	border-collapse: collapse;
	border-top:1px solid rgba(0,0,0,0.1); 
	border-left:1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
tr{
	height: 22px;
	line-height: 22px;
}
tr{
	border-top:1px solid rgba(0,0,0,0.1);
	border-bottom:1px solid rgba(0,0,0,0.1);
}
td,th{
	border-right:1px solid rgba(0,0,0,0.1);
}

.typeItem{
	height: 28px;
    color: #fff;
    background: #ddd;
    text-align: center;
    width: 100px;
    border-radius: 3px;
    line-height: 28px;
    margin-right: 50px;
    margin-left:20px;
    float: left;
    margin-bottom: 1px;
}

.table-wrap{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	background: #fff;
	border-bottom: 1px solid rgba(0,0,0,0.1)
}
.table{
	text-align: left;
	width: 100%;
}

.table-title{
	color: #333;
}
.title{
	text-align: center;
	font-size: 16px;
	height: 48px;
	line-height: 48px;
	background: #3280fc;
	color:#fff;
	position:relative;
}
.icon{
	position: relative;
}


.icon:after{
	 background: url(../img/icon.png);
}
.icon-active:after{
	content: "";
	background: url(../img/blueicon.png);
}
.icon:after,.icon-active-product:after{
	content: "";
   
    height: 18px;
    width: 40px;
    background-position: 0 10px;
    background-repeat: no-repeat;
    background-size: 50%;
    display: inline-block;
    position: absolute;
    top: 0px;
    left: 10px;
}
.form-icon:after{
	position: absolute;
    left: inherit;
    right: 60px;
    top: 17px;
	background: url(../img/icon.png);
	height: 18px;
    width: 40px;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 50%;
}
.title-return{
	position:absolute;
	left:15px;
}
.banner,.banner img{
	width: 100%;
}
.banner {
	height: 200px;
}
.second-tit{
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
}
.title,.cell,.list,.second-tit,.table{
	padding-left: 15px;
}

.cell{
	padding-right:15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	background: #fff;
	position:relative;
}
.cell,.list>ul>li,.tab-title,.product-buy{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-justify-content: space-between ;
    -ms-flex-pack: justify ;
    justify-content: space-between ;
}

.cell-12,.cell-6,.cell-4,.cell-3,.cell-2{
	display: inline-block !important;
}
.cell-12{
	width:100% !important;
}
.cell-9{
	width: 77.77% !important;
}
.cell-8{
	width: 66.66% !important;
}
.cell-6{
	width: 50% !important;
}
.cell-4{
	width: 33.33% !important;
}
.cell-3{
	width: 25% !important;
}
.cell-2{
	width: 16.66% !important;
}
.margin-top{
	margin-top: 20px !important;
}
.line-height{
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}

.bt{
	border-top:1px solid rgba(0,0,0,0.1);
}
.bl{
	border-left:1px solid rgba(0,0,0,0.1);
}
.br{
	border-right:1px solid rgba(0,0,0,0.1);
}
.bb{
	border-bottom:1px solid rgba(0,0,0,0.1);
}
.white{
	background: #fff;
}
.text-center{
	text-align: center !important;
}
.text-left{
	text-align: left !important;
}
.text-right{
	text-align: right !important;
}
.relative{
	position: relative;
}
.absolute{
	position: absolute;
}
.fixed-bottom{
	position: fixed;
	bottom:0;
	width: 100%;

}
.btnwrap{
	margin-left: 15px;
    margin-right: 15px;
}
.btn{
	color: #fff;
	background: #38b03f;
	border-radius: 5px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 15px;
	width: 100%;
	margin-top: 20px;
}
.width70{
	width: 70%;
}
.height{
	height: 100%;
}
.list{
	padding-right: 15px;
	font-size: 12px;
	background: #fff;
	padding-top: 10px;
    padding-bottom: 10px;
}
.list-ul{
	border-left: 1px solid #ececec;
    border-top: 1px solid #ececec;
    border-right: 1px solid #ececec;
}
.list span{
	padding-left: 8px;
}
.list span:nth-child(2){
	width: 30%;
}
.list>ul>li{
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dedede;
}
.money{
	color:#ff4400
}
.price{
	margin-top: 10px;
}
.checkbox{
	display: block;
    padding-top: 10px;
    
    margin-left: 15px;
    margin-right: 15px;
    padding-bottom: 10px;
    margin-top: 10px;
}
.errcheck{
	border: 1px dashed #ff4400;
}
#select_dummy{
	width: 70%;
}
.error-label{
	position: absolute;
	bottom: 0;
	font-size: 12px;
	color: #ff4400;
	left: 34%;
}
.tab-title{
	height: 45px;
	line-height: 45px;
}
.product-buy{
	padding-top: 10px;
	padding-bottom:10px;
	background: #e8e8e8;
	align-items: center;
}
.product-buy .btn{
	height: 35px;
	line-height: 35px;
	margin-top: 0 !important;
}
.product-buy .pay{
	margin-left: 15px;
}
.product-buy .btn{
	margin-right: 15px;
}
.insurance .cell ,.policy .cell , .insurance-msg .cell ,.make-sure-msg .cell {
	border-bottom: 1px dashed rgba(0,0,0,0.1);
}
.insurance .second-tit ,.policy .second-tit ,.insurance-msg .second-tit ,.make-sure-msg .second-tit{
	background: #eaf3f6;
	color:#4e8bc8;
}
.cell:last-child{
	border-bottom: none;
}
.make-sure-msg .cell{
	padding-top: 10px;
	padding-bottom: 10px;
}

.make-sure-msg .cell:last-child{
	border-bottom: none;
}

.cell-3 .count,.count  input{
	width: 40px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	text-align: center;
}

.tab-active{
	color: #3280fc ;
	border-bottom:1px solid  #3280fc !important;
}
.hide{
	display: none;
}
.item .cell{
	border-bottom: 1px dashed rgba(0,0,0,0.1);
}
.item .cell .link{
	text-decoration: none;
	color: #333;
}
.introduce img{
	width: 100%;
}
.descript{
	background:#fff;
	padding-left:15px;
	padding-right: 15px;
	line-height: 1.6;
}
.descript .h3{
	font-size: 14px;
	padding-top:8px;
	padding-bottom: 8px;
}
.order{
	display: inline-block;
	height: 15px;
	width: 15px;
	border-radius: 50%;
	background: #3280fc;
	color: #fff;
	text-align: center;
	line-height: 15px;
	margin-right: 10px;
	font-size: 12px;
}
.icon-down:after{
	content: "";
	background-position: 0 -90px;
    background-size: 61%;
}
.icon-date:after{
	content: "";
	background-position: 0 -91px;
    background-size: 52%;
}
.icon-product:after,.icon-active:after{
	content: "";
    height: 30px;
    background-position: 0 10px;
    top: 4px;
    left: 16px;
    width: 43px;
}

.icon-detail:after{
	content: "";
    height: 18px;
    background-position: 0 -19px;
    top: 14px;
    left: 16px;
    width: 43px;
    background-size: 45%;
}
.icon-item:after{
	content: "";
    height: 24px;
    background-position: 0 -39px;
    top: 11px;
    left: 16px;
    width: 43px;
}
.icon-return:after{
	content:"";
	background-position: 0 -39px;
	left: 15px;
    top: 13px;
    background-position: 0 -55px;
}
.type-item{
	height: 38px;
    color: #fff;
    background: #ddd;
    text-align: center;
    width: 100px;
    border-radius: 3px;
    line-height: 38px;
    margin-right: 20px;
    float: left;
    margin-bottom: 10px;
}
section.type{
    width: 240px;
    margin: 0 auto;
}
.type-active{
	background: #3280fc;
}
.clientPage{
	height: 100%;
    overflow: hidden;
    background: #f9fee8;
}
.errorpage{
    height: 100%;
}
.error-img{
	background: url(../img/error.png);
    height: 240px;
    width: 240px;
    margin: 50px auto 0;
}
.error-code,.error-txt{
	color: #6a6b6f;
}
.error-code{
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
}
.error-txt{
    font-size: 18px;
    letter-spacing: 1px;
    text-align: center;
     
}
.textcenter{
	text-align:center;
}
.text-colour-green{
	color: #00CACA;
}
.titleHint{
	padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
	padding-right: 15px;
    font-weight: bold;
}
.fontColor{
	color: red;
}

.font-Color-1{
	color: #13B4DB;
}
.font-Color-2{
	color: #FFFFFF;
}
.font-Color-3{
	color: #00A156;
}
.font-Color-4{
	color: #453C90;
}
.font-Color-5{
	color:#E7705C;
}
.font-Color-6{
	color:#10B1EA;
}
.font-Color-7{
	color:#925347;
}
.font-Color-8{
	color:#00A359;
}

.dealing{
	font-size: 17px;
    text-align: center;
    margin-top: 30px;	
}
.dealing .pay-result{
	margin-right: 13px;
    display: inline-block;
    height: 24px;
    width: 24px;
    background: #38b03f;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
}
.dealing  .gray {
	background: #a09f9f;
}
.countPrice{
	width: 90px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	text-align: center;
}
.font-weight{
	font-weight:bold;
}
.background-1{
	background:#a4d7fb;
}
.background-2{
	background:#adc7f1;
}
.background-3{
	background:#27B9E0;
}
.background-4{
	background:#E2F0E3;
}
.background-5{
	background:#DEDAEB;
}
.background-6{
	background:#FBE3D7;
}
.background-7{
	background:#DFF1FD;
}
.background-8{
	background:#FBE3D7;
}
.background-9{
	background:#E2F0E3;
}
.background-10{
	background:#00B050;
}
.double-circle{
	position:relative;
	display:block;
	height:10px;
	width:10px;
	border-radius:50%;
	border:1px solid;
	top: 4px;
	float: left;
}

.double-circle:after{
	content:"";
	position:absolute;
	display:inline-block;
	top:1px;
	left:1px;
	height:4px;
	width:4px;
	border:2px solid;
	border-radius: 50%;
}


/* vue组件扩展样式 */

[v-cloak] {display: none;}
/* 处理picker滑动穿透问题 */
.picker-slot{
	width:100%;
}
.ps{
	font-size: 12px;
    position: absolute;
    top: 15px;
    left: -6px;
}
.pos-re{
	position: relative;
}
.error{
	position: absolute;
    top: 32px;
    left: 35%;
    color:#ff4400;
}
.picker-tool-bar{
	display: flex;
    justify-content: space-between;
    line-height: 33px;
    font-size: 14px;
}
.picker-tool-bar .confirm{
	color:#3280fc;
}
.mr-15{
	margin-right:15px;
}
.ml-15{
	margin-left:15px;
}
.mount-bb{
	border-bottom: 1px solid rgba(0,0,0,0.1);
    text-align: center;
}


/*detaily页面样式*/
.special-notice {
    background: rgb(237, 245, 255);
    width: calc(100% - 20px);
    font-size: 16px;
    line-height: 1.5;
    padding: 10px 10px;
    text-align: justify;
}

.special-notice .special-tit {
    color: rgb(77, 152, 255);
    font-weight: bold;
}

.detail-wrap {
    background: #fff;
}

.detail-wrap p {
    padding: 6px 10px;
    font-size: 14px;
}

.detail-wrap .detail-tit {
    line-height: 40px;
}

.detail-row {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px 10px;
}

.detail-row a {
    text-decoration: none;
    color: inherit;
}

.mt10 {
    margin-top: 10px;
}

.show-more {
    color: #3072f6;
    text-align: center;
    padding: 10px;
    font-size: 14px;
}

.bottom-wrap {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
}

.bottom-top {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 5px;
    padding-left: 10px;
    padding-top: 10px;
    font-size: 12px;
    line-height: 1.5;
}

.bottom-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
}

.bottom-bottom-btn {
    background: linear-gradient(90deg, rgb(25, 181, 252), rgb(60, 165, 255), rgb(25, 123, 252));
    font-size: 14px;
    padding: 10px 30px;
    border-radius: 21px;
    color: #fff;
}

.detail-form {
    padding-bottom: 145px !important;
}
.insured-agree-tip{
	background:#fff2e9;
	color:rgb(255, 132, 43);
}
.detail-wrap .table{
    width: 96%;
    margin-left: 2%;
    margin-top: 15px;
    margin-bottom: 10px;
 }
//自定义勾选框样式
.unself-unselect ,.unself-select{
    height:20px;
    width:20px;
}

.unself-select{
    display:inline-block !important;
    width:15px !important;
    height:15px !important;
    background:url(../img/selected.png) !important;
    background-size:100% !important;
    background-repeat: no-repeat !important;
}
.unself-unselect{
    display:inline-block !important;
    width:15px !important;
    height:15px !important;
    background:url(../img/unselect.png) ;
    background-size:100%;
    background-repeat: no-repeat;
}
.unself-unselect input ,.unself-select input{
    opacity: 0;
}

.self-tip{
   margin-left: 10px;
   line-height: 1.5;
}
.cell-8 input.mbsc-control{
    width:50px !important;
}

.healthy-notice{
    line-height: 2;
    width: 96%;
    padding-left: 2%;
    text-align: justify;
    padding-right: 2%;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top:10px;
}



